.oni-header {
  background-color: rgba(0,0,0,0.77);
  color: #dff6dd;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Open Sans", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  margin-bottom: .2rem;
  padding: 1.33rem;
  text-align: center;
  text-shadow: #b14a98 -4px -4px 4px, #286ad2 -4px 4px 4px;
}

.oni-header a:link,
.oni-header a:visited {
  color: white;
  text-decoration: none;
}

.oni-header a:hover,
.oni-header a:active {
  color: lighten(#9be99e, 20%);
  text-decoration: underline;
}


.oni-logo {
  font-size: 4rem;
  margin-bottom: 1rem;
}

.oni-logo__svg {
  width: 4rem;
}

.oni-header__happy-slogan {
  font-size: 1.2rem;
  text-transform: uppercase;
}
